[Desktop Entry]
Icon=fcitx
Type=Application
X-KDE-AliasFor=systemsettings
Exec=systemsettings kcm_fcitx5
NoDisplay=True
Name[ca]=Mètode d'entrada
Name[da]=Inputmetode
Name[de]=Eingabemethode
Name[es]=Método de entrada
Name[fr]=Méthode de saisie
Name[he]=שיטת קלט
Name[ja]=入力メソッド
Name[ko]=입력기
Name[ru]=Метод ввода
Name[tr]=Giriş Yöntemi
Name[vi]=Kiểu gõ
Name[zh_CN]=输入法
Name[zh_TW]=輸入法
Name=Input Method
Comment[ca]=Configura el mètode d'entrada
Comment[da]=Konfigurer inputmetode
Comment[de]=Eingabemethode konfigurieren
Comment[es]=Configurar método de entrada
Comment[fr]=Configurer la méthode d'entrée
Comment[he]=הגדרת שיטת קלט
Comment[ja]=入力メソッドの設定
Comment[ko]=입력기 구성하기
Comment[ru]=Настроить метод ввода
Comment[zh_CN]=配置输入法
Comment[zh_TW]=設定輸入法
Comment=Configure Input Method
